{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/ScheduleTraining",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "预约训练",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/contract",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "合同",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/index/schoolList",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "驾校列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/Details",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "驾校详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/reservation/reservation",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "预约中心",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/courseInfo",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "课程详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/bmPage",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "报名页面",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/schoolFeedback",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "意见反馈",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/TextInfo",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "实施讯系",
				"navigationStyle": "custom",
				"backgroundColorTop": "#fff"
			}
		},
		{
			"path": "pages/index/schoolCounseling",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "列表",
				"navigationStyle": "custom",
				"backgroundColorTop": "#fff"
			}
		},
		{
			"path": "pages/index/schoolCDetails",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "列表详情",
				"navigationStyle": "custom",
				"backgroundColorTop": "#fff"
			}
		},
		{
			"path": "pages/index/coachDetails",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "教练详情",
				"navigationStyle": "custom",
				"backgroundColorTop": "#fff"
			}
		},
		{
			"path": "pages/index/TextContrnt",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "公告信息",
				"navigationStyle": "custom",
				"backgroundColorTop": "#fff"
			}
		},

		{
			"path": "pages/login/login",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "登录页面",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "预约中心",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/passThrough",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "考试通过",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/index/bookingInfo",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "预约详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/allOrders",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "全部订单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/selfInfo",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "个人信息",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/jlInfo",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "教练信息",
				"navigationStyle": "custom"
			}
		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}